## ros-indigo-mongodb-log 0.4.2

=== debian/changelog ===
ros-indigo-mongodb-log (0.4.2-0trusty) trusty; urgency=high

  * instead of lsb-release read /etc/os-version from CMake to find OS version
  * Contributors: Ferenc Balint-Benczedi

 -- Marc Hanheide <marc@hanheide.net>  Mon, 04 Jun 2018 00:00:00 -0000

ros-indigo-mongodb-log (0.4.1-0trusty) trusty; urgency=high

  * check if env. var. exists if not decide based on OS version
  * Contributors: Ferenc Balint-Benczedi

 -- Marc Hanheide <marc@hanheide.net>  Tue, 29 May 2018 00:00:00 -0000

ros-indigo-mongodb-log (0.4.0-0trusty) trusty; urgency=high

  * if compiler supports it use C++11
  * Contributors: Ferenc Balint-Benczedi

 -- Marc Hanheide <marc@hanheide.net>  Wed, 23 May 2018 00:00:00 -0000

ros-indigo-mongodb-log (0.3.8-0trusty) trusty; urgency=high



 -- Marc Hanheide <marc@hanheide.net>  Wed, 02 May 2018 00:00:00 -0000

ros-indigo-mongodb-log (0.3.7-0trusty) trusty; urgency=high

  * Merge pull request #210 <https://github.com/strands-project/mongodb_store/issues/210> from hawesie/kinetic-devel
    Updated to build on OS X with the mongo client legacy version.
  * Used the openssl libs from find_package.
  * Updated to build on OS X with the mongo client legacy version.
    This makes a couple of changes. For libmongocxx_ros the paths for openssl are added to the scons command and all ".so" and set to ".so" or ".dylib" depending on platform. For mongodb_log this removes the explicit linking of mongoclient which isn't needed since catkin_libraries includes the lib created by libmongocxx_ros.
  * Contributors: Nick Hawes

 -- Marc Hanheide <marc@hanheide.net>  Thu, 14 Dec 2017 00:00:00 -0000

ros-indigo-mongodb-log (0.3.6-0trusty) trusty; urgency=high



 -- Marc Hanheide <marc@hanheide.net>  Thu, 14 Sep 2017 00:00:00 -0000

ros-indigo-mongodb-log (0.3.5-0trusty) trusty; urgency=high



 -- Marc Hanheide <marc@hanheide.net>  Sun, 03 Sep 2017 00:00:00 -0000

ros-indigo-mongodb-log (0.3.4-0trusty) trusty; urgency=high



 -- Marc Hanheide <marc@hanheide.net>  Sun, 03 Sep 2017 00:00:00 -0000

ros-indigo-mongodb-log (0.3.3-0trusty) trusty; urgency=high



 -- Marc Hanheide <marc@hanheide.net>  Sat, 02 Sep 2017 00:00:00 -0000

ros-indigo-mongodb-log (0.3.2-0trusty) trusty; urgency=high



 -- Marc Hanheide <marc@hanheide.net>  Thu, 31 Aug 2017 00:00:00 -0000

ros-indigo-mongodb-log (0.3.1-0trusty) trusty; urgency=high



 -- Marc Hanheide <marc@hanheide.net>  Thu, 24 Aug 2017 00:00:00 -0000

ros-indigo-mongodb-log (0.3.0-0trusty) trusty; urgency=high



 -- Marc Hanheide <marc@hanheide.net>  Thu, 24 Aug 2017 00:00:00 -0000

ros-indigo-mongodb-log (0.2.2-0trusty) trusty; urgency=high



 -- Marc Hanheide <marc@hanheide.net>  Wed, 28 Jun 2017 00:00:00 -0000

ros-indigo-mongodb-log (0.2.1-0trusty) trusty; urgency=high



 -- Marc Hanheide <marc@hanheide.net>  Wed, 28 Jun 2017 00:00:00 -0000

ros-indigo-mongodb-log (0.2.0-0trusty) trusty; urgency=high

  * dependencies fixing
  * Contributors: Marc Hanheide, Nick Hawes

 -- Marc Hanheide <marc@hanheide.net>  Wed, 28 Jun 2017 00:00:00 -0000

ros-indigo-mongodb-log (0.1.30-0trusty) trusty; urgency=high



 -- Marc Hanheide <marc@hanheide.net>  Fri, 23 Jun 2017 00:00:00 -0000

ros-indigo-mongodb-log (0.1.29-0trusty) trusty; urgency=high



 -- Marc Hanheide <marc@hanheide.net>  Mon, 19 Jun 2017 00:00:00 -0000

ros-indigo-mongodb-log (0.1.28-0trusty) trusty; urgency=high



 -- Marc Hanheide <marc@hanheide.net>  Wed, 09 Nov 2016 00:00:00 -0000

ros-indigo-mongodb-log (0.1.27-0trusty) trusty; urgency=high



 -- Marc Hanheide <marc@hanheide.net>  Tue, 01 Nov 2016 00:00:00 -0000

ros-indigo-mongodb-log (0.1.26-0trusty) trusty; urgency=high

  * indigo-0.1.25
  * Updating changelogs
  * indigo-0.1.24
  * updated Changelogs
  * Contributors: Nick Hawes

 -- Marc Hanheide <marc@hanheide.net>  Fri, 14 Oct 2016 00:00:00 -0000

ros-indigo-mongodb-log (0.1.25-0trusty) trusty; urgency=high



 -- Marc Hanheide <marc@hanheide.net>  Thu, 28 Apr 2016 00:00:00 -0000

ros-indigo-mongodb-log (0.1.24-0trusty) trusty; urgency=high



 -- Marc Hanheide <marc@hanheide.net>  Tue, 19 Apr 2016 00:00:00 -0000

ros-indigo-mongodb-log (0.1.23-0trusty) trusty; urgency=high

  * Fixed missing namespace for mongodb_log
  * indigo-0.1.22
  * updated Changelogs
  * Contributors: Nick Hawes

 -- Marc Hanheide <marc@hanheide.net>  Tue, 19 Apr 2016 00:00:00 -0000

ros-indigo-mongodb-log (0.1.22-0trusty) trusty; urgency=high



 -- Marc Hanheide <marc@hanheide.net>  Tue, 23 Feb 2016 00:00:00 -0000

ros-indigo-mongodb-log (0.1.20-0trusty) trusty; urgency=high



 -- Marc Hanheide <marc@hanheide.net>  Wed, 11 Nov 2015 00:00:00 -0000

ros-indigo-mongodb-log (0.1.19-0trusty) trusty; urgency=high



 -- Marc Hanheide <marc@hanheide.net>  Wed, 28 Oct 2015 00:00:00 -0000

ros-indigo-mongodb-log (0.1.18-0trusty) trusty; urgency=high



 -- Marc Hanheide <marc@hanheide.net>  Wed, 28 Oct 2015 00:00:00 -0000

ros-indigo-mongodb-log (0.1.17-0trusty) trusty; urgency=high



 -- Marc Hanheide <marc@hanheide.net>  Tue, 01 Sep 2015 00:00:00 -0000

ros-indigo-mongodb-log (0.1.16-0trusty) trusty; urgency=high

  * add option to treat topic name arguments as regular expression
  * add option to specify collection name
  * Contributors: Furushchev

 -- Marc Hanheide <marc@hanheide.net>  Tue, 04 Aug 2015 00:00:00 -0000

ros-indigo-mongodb-log (0.1.15-0trusty) trusty; urgency=high



 -- Marc Hanheide <marc@hanheide.net>  Sun, 10 May 2015 00:00:00 -0000

ros-indigo-mongodb-log (0.1.14-0trusty) trusty; urgency=high

  * Adding install targets for mongodb_log
    Closes #129 <https://github.com/strands-project/mongodb_store/issues/129>
  * Contributors: Christian Dondrup

 -- Marc Hanheide <marc@hanheide.net>  Mon, 27 Apr 2015 00:00:00 -0000

ros-indigo-mongodb-log (0.1.13-0trusty) trusty; urgency=high

  * Recheck topics at a fixed interval in order to attempt to resubscribe to topics that were missing at startup.
    This closes #126 <https://github.com/strands-project/mongodb_store/issues/126>.

