=== debian/control ===
Source: ros-indigo-mongodb-log
Section: misc
Priority: extra
Maintainer: Marc Hanheide <marc@hanheide.net>
Build-Depends: debhelper (>= 9.0.0), libssl-dev, ros-indigo-catkin, ros-indigo-libmongocxx-ros, ros-indigo-mongodb-store, ros-indigo-rosgraph, ros-indigo-roslib, ros-indigo-rospy, ros-indigo-rostopic, ros-indigo-sensor-msgs, ros-indigo-tf
Homepage: http://ros.org/wiki/mongodb_log
Standards-Version: 3.9.2

Package: ros-indigo-mongodb-log
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, python-pymongo, ros-indigo-libmongocxx-ros, ros-indigo-mongodb-store, ros-indigo-rosgraph, ros-indigo-roslib, ros-indigo-rospy, ros-indigo-rostopic, ros-indigo-sensor-msgs, ros-indigo-tf
Description: The mongodb_log package
